uuid: 0d8d20ce-87af-4f1c-88cd-b85011259565
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_discounted_tickets_code_bu
    - node.type.event
id: node.event.field_discounted_tickets_code_bu
field_name: field_discounted_tickets_code_bu
entity_type: node
bundle: event
label: 'Discounted tickets code button label'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
